Summary:	Lets you spin up/down scsi disks
Name:		scsi-idle
Version:	2.0.36
Release:	2
Copyright:	GPL
Group:		Utilities/System
Distribution:	Red Hat Contrib|Net
Packager:	Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Source:		ftp.u.washington.edu:/public/xyzzy/%{name}-%{version}.tar.gz
URL:		http://staff.washington.edu/xyzzy/scsi.html
ExclusiveOS:	Linux
BuildRoot:	/tmp/scsi-idle

%changelog
* Fri Jan 1 1999 Trent Piepho <xyzzy@u.washington.edu>
- Stuff for RHCN

%description
Allows you to start and stop the motors of your SCSI disk drives.  Includes a
kernel patch that will lets the spin up automatically when accessed and a
daemon that will spin them down when idle.

%prep
%setup

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
install -d -m 755 $RPM_BUILD_ROOT/sbin
install -s -m 755 scsi-stop $RPM_BUILD_ROOT/sbin/scsi-stop
install -s -m 755 scsi-start $RPM_BUILD_ROOT/sbin/scsi-start
install -s -m 755 scsi-idle $RPM_BUILD_ROOT/sbin/scsi-idle


%files
%attr(-, root, root) %doc scsi-idle.README scsi-idle-2.0.36.patch
%attr(-, root, root) /sbin/scsi-stop
%attr(-, root, root) /sbin/scsi-start
%attr(-, root, root) /sbin/scsi-idle

%clean
rm -rf $RPM_BUILD_ROOT
